HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %titlepage-in-info-order%

## Name

%titlepage-in-info-order% -- Place elements on title page in document order?

## Synopsis

    %titlepage-in-info-order%

## Description

If true, the elements on the title page will be set in the order that they appear in the *info element. Otherwise, they will be set in the order specified in the *-titlepage-*-elements list.

## Source Code

    (define %titlepage-in-info-order%
      ;; Place elements on title page in document order?
      #f)

Prev | Home | Next
%generate-article-titlepage% | Up | %generate-legalnotice-link%